/**
Theme Name: Template IGQPI
Description: Novo Template IGQPI
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

#primary {
    margin: 0;
}


#pilares h2.elementor-heading-title.elementor-size-default {
    margin-left: 10px;
}

span.elementor-icon-list-text {
    font-size: 13px;
}

.post-200 .elementor-post__card .elementor-post__text .elementor-post__title a,  .post-200 .elementor-post__card .elementor-post__text .elementor-post__excerpt p,
.post-200 .elementor-post__card .elementor-post__text .elementor-post__read-more {
    color: #fff;
    
}

.post-200 .elementor-post__card .elementor-post__text .elementor-post__read-more a:hover {
	color: #000;
	text-decoration: underline;
}


.entry-content {
    text-align: justify!important;
}


.list-img {
	display: none!important;
}

#list-wplp hr {
    background: none;
    margin-bottom: -20px;
}

.secondary .widget-title {
	border-bottom: 1px solid #eee;
}

.elementor-widget-accordion .elementor-accordion .elementor-tab-content {
    text-align: justify;
}

h1.entry-title {
    font-size: 22px!important;
    padding-top: 10px;
}

.elementor-accordion .elementor-accordion-item {
    border: none; 
    border-bottom: 1px solid #d4d4d4 !important;
}

.w3eden .panel {
	border: none!important; 
}

